Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--examples/my.etrice.generator.launch/META-INF/MANIFEST.MF14
-rw-r--r--examples/my.etrice.generator/META-INF/MANIFEST.MF12
-rw-r--r--features/org.eclipse.etrice.cdt-integration.feature/feature.xml2
-rw-r--r--features/org.eclipse.etrice.feature/feature.xml60
-rw-r--r--features/org.eclipse.etrice.fsm.feature/feature.xml2
-rw-r--r--features/org.eclipse.etrice.layout.feature/feature.xml4
-rw-r--r--features/org.eclipse.etrice.tests.feature/feature.xml2
-rw-r--r--plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.etrice.core.common.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.core.common/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.core.common/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.core.config.ui/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.etrice.core.config/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.etrice.core.config/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.core.etmap.ui/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.etrice.core.etmap/META-INF/MANIFEST.MF14
-rw-r--r--plugins/org.eclipse.etrice.core.etmap/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.core.etphys.ui/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.etrice.core.etphys/META-INF/MANIFEST.MF6
-rw-r--r--plugins/org.eclipse.etrice.core.etphys/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.core.fsm.ui/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.etrice.core.fsm/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.etrice.core.fsm/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.core.genmodel.fsm/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.etrice.core.genmodel.fsm/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.core.genmodel/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.etrice.core.genmodel/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF14
-rw-r--r--plugins/org.eclipse.etrice.core.room/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.etrice.core.room/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.etunit.converter/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.generator.c/META-INF/MANIFEST.MF18
-rw-r--r--plugins/org.eclipse.etrice.generator.config/META-INF/MANIFEST.MF14
-rw-r--r--plugins/org.eclipse.etrice.generator.config/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.generator.cpp/META-INF/MANIFEST.MF16
-rw-r--r--plugins/org.eclipse.etrice.generator.doc/META-INF/MANIFEST.MF14
-rw-r--r--plugins/org.eclipse.etrice.generator.doc/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.generator.fsm/META-INF/MANIFEST.MF6
-rw-r--r--plugins/org.eclipse.etrice.generator.fsm/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.generator.fsmtest.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.generator.fsmtest/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.generator.gnuplot/META-INF/MANIFEST.MF24
-rw-r--r--plugins/org.eclipse.etrice.generator.java.mvn/pom.xml30
-rw-r--r--plugins/org.eclipse.etrice.generator.java/META-INF/MANIFEST.MF16
-rw-r--r--plugins/org.eclipse.etrice.generator.java/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.etrice.generator.launch.cpp/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.etrice.generator.launch/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.etrice.generator.ui.cdt/META-INF/MANIFEST.MF4
-rw-r--r--plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF20
-rw-r--r--plugins/org.eclipse.etrice.generator/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.etrice.generator/pom.xml2
-rw-r--r--plugins/org.eclipse.etrice.logging/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.ui.behavior.actioneditor/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.etrice.ui.behavior.fsm/META-INF/MANIFEST.MF10
-rw-r--r--plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF18
-rw-r--r--plugins/org.eclipse.etrice.ui.commands/META-INF/MANIFEST.MF18
-rw-r--r--plugins/org.eclipse.etrice.ui.common.base/META-INF/MANIFEST.MF8
-rw-r--r--plugins/org.eclipse.etrice.ui.common/META-INF/MANIFEST.MF12
-rw-r--r--plugins/org.eclipse.etrice.ui.layout/META-INF/MANIFEST.MF16
-rw-r--r--plugins/org.eclipse.etrice.ui.runtime/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.etrice.ui.structure/META-INF/MANIFEST.MF14
-rw-r--r--releng/org.eclipse.etrice.parent/pom.xml4
-rw-r--r--releng/org.eclipse.etrice.releng/buckminster.ant26
-rw-r--r--releng/org.eclipse.etrice.site/buckminster.cspex2
-rw-r--r--releng/org.eclipse.etrice.site/feature.xml4
-rw-r--r--runtime/org.eclipse.etrice.modellib.java/META-INF/MANIFEST.MF2
-rw-r--r--runtime/org.eclipse.etrice.modellib.java/pom.xml4
-rw-r--r--runtime/org.eclipse.etrice.runtime.java.aspects/META-INF/MANIFEST.MF2
-rw-r--r--runtime/org.eclipse.etrice.runtime.java/META-INF/MANIFEST.MF2
-rw-r--r--runtime/org.eclipse.etrice.runtime.java/pom.xml4
-rw-r--r--tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF6
-rw-r--r--tests/org.eclipse.etrice.core.common.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.etrice.core.config.tests/META-INF/MANIFEST.MF6
-rw-r--r--tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF6
-rw-r--r--tests/org.eclipse.etrice.core.etphys.tests/META-INF/MANIFEST.MF4
-rw-r--r--tests/org.eclipse.etrice.core.fsm.tests/META-INF/MANIFEST.MF2
-rw-r--r--tests/org.eclipse.etrice.core.genmodel.tests/META-INF/MANIFEST.MF6
-rw-r--r--tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF12
-rw-r--r--tests/org.eclipse.etrice.etunit.converter.tests/META-INF/MANIFEST.MF4
-rw-r--r--tests/org.eclipse.etrice.generator.fsmtest.tests/META-INF/MANIFEST.MF6
-rw-r--r--tests/org.eclipse.etrice.generator.tests/META-INF/MANIFEST.MF12
-rw-r--r--tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF16
-rw-r--r--tests/org.eclipse.etrice.ui.structure.tests/META-INF/MANIFEST.MF14
-rw-r--r--tests/org.eclipse.etrice.ui.tests.base/META-INF/MANIFEST.MF6
87 files changed, 362 insertions, 362 deletions
diff --git a/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF b/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF
index d59fee7f6..2df862b97 100644
--- a/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF
+++ b/examples/my.etrice.generator.launch/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Derived Generator Launcher
Bundle-SymbolicName: my.etrice.generator.launch;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: my.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.launch;bundle-version="1.0.0",
- org.eclipse.etrice.generator.launch.java;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.java;bundle-version="1.0.0",
+Require-Bundle: my.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.launch;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.launch.java;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.java;bundle-version="1.0.1",
org.eclipse.debug.ui;bundle-version="3.8.1",
org.eclipse.swt;bundle-version="3.100.1",
org.eclipse.core.runtime;bundle-version="3.8.0",
diff --git a/examples/my.etrice.generator/META-INF/MANIFEST.MF b/examples/my.etrice.generator/META-INF/MANIFEST.MF
index 47a87b410..0331bb0e0 100644
--- a/examples/my.etrice.generator/META-INF/MANIFEST.MF
+++ b/examples/my.etrice.generator/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Derived Generator
Bundle-SymbolicName: my.etrice.generator
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.java;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.java;bundle-version="1.0.1",
com.google.inject;bundle-version="3.0.0"
Export-Package: my.etrice.generator
diff --git a/features/org.eclipse.etrice.cdt-integration.feature/feature.xml b/features/org.eclipse.etrice.cdt-integration.feature/feature.xml
index e565a495f..f70d032f5 100644
--- a/features/org.eclipse.etrice.cdt-integration.feature/feature.xml
+++ b/features/org.eclipse.etrice.cdt-integration.feature/feature.xml
@@ -17,7 +17,7 @@
<feature
id="org.eclipse.etrice.cdt-integration.feature"
label="%featureName"
- version="1.0.0.qualifier"
+ version="1.0.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.etrice.core.room.ui"
license-feature="org.eclipse.license"
diff --git a/features/org.eclipse.etrice.feature/feature.xml b/features/org.eclipse.etrice.feature/feature.xml
index 6a32bce4f..935dd63be 100644
--- a/features/org.eclipse.etrice.feature/feature.xml
+++ b/features/org.eclipse.etrice.feature/feature.xml
@@ -17,7 +17,7 @@
<feature
id="org.eclipse.etrice.feature"
label="%featureName"
- version="1.0.0.qualifier"
+ version="1.0.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.etrice.core.room.ui"
license-feature="org.eclipse.license"
@@ -46,50 +46,50 @@ http://www.eclipse.org/legal/epl-v10.html
</url>
<requires>
- <import plugin="org.eclipse.etrice.core.common" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.fsm" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.common" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.fsm" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.antlr.runtime" version="3.0.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.resources" version="3.7.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.runtime" version="3.7.0" match="greaterOrEqual"/>
<import plugin="org.apache.log4j"/>
- <import plugin="org.eclipse.etrice.core.fsm.ui" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.common.ui" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.room" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.genmodel" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.ui.common.base" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.fsm.ui" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.common.ui" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.room" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.genmodel" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.ui.common.base" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui" version="3.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.editors" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.ide" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.codegen" version="2.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.compare"/>
<import plugin="org.eclipse.core.filesystem" version="1.3.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.fsm" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.fsm" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.ide" version="3.9.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.runtime" version="3.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.ecore" version="2.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.ecore.xmi" version="2.5.0" match="greaterOrEqual"/>
<import plugin="org.apache.commons.io" version="2.0.1" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.genmodel.fsm" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.etmap" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.etphys" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.genmodel.fsm" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.etmap" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.etphys" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.resources" version="3.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui" version="3.7.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.ide" version="3.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.config" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.doc" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.room.ui" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.ui.common" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.ui.behavior.fsm" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.config" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.doc" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.room.ui" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.ui.common" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.ui.behavior.fsm" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.graphiti" version="0.8.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.graphiti.ui" version="0.8.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.views.properties.tabbed" version="3.5.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.databinding" version="1.3.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.gef" version="3.6.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.transaction" version="1.4.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.abstractexec.behavior" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.ui.structure" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.ui.behavior" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.abstractexec.behavior" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.ui.structure" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.ui.behavior" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.gef" version="3.7.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.ide" version="3.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.graphiti.ui" version="0.7.0" match="greaterOrEqual"/>
@@ -99,29 +99,29 @@ http://www.eclipse.org/legal/epl-v10.html
<import plugin="org.eclipse.jdt.core" version="3.9.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.workspace" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.databinding.beans" version="1.2.200" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.ui" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.ui" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.console" version="3.5.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.debug.core"/>
<import plugin="org.eclipse.debug.ui"/>
<import plugin="org.eclipse.core.variables" version="3.2.500" match="greaterOrEqual"/>
<import plugin="org.eclipse.jdt.launching" version="3.5.200" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.java" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.launch" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.java" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.launch" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.jdt.ui" version="3.7.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.jdt.core" version="3.7.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.common.ui" version="2.7.0" match="greaterOrEqual"/>
<import plugin="org.apache.log4j" version="1.2.15" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.c" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.c" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.apache.commons.logging"/>
- <import plugin="org.eclipse.etrice.core.config" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.config.ui" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.config" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.config.ui" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.junit"/>
<import plugin="org.hamcrest.core"/>
<import plugin="com.google.guava"/>
<import plugin="org.eclipse.emf.ecore" version="2.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.generator.cpp" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.etmap.ui" version="1.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.etrice.core.etphys.ui" version="1.0.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.generator.cpp" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.etmap.ui" version="1.0.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.etphys.ui" version="1.0.1" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.resources" version="3.8.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.ecore" version="2.9.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.jdt.launching" version="3.7.0" match="greaterOrEqual"/>
diff --git a/features/org.eclipse.etrice.fsm.feature/feature.xml b/features/org.eclipse.etrice.fsm.feature/feature.xml
index 8630d171a..138bdbdbd 100644
--- a/features/org.eclipse.etrice.fsm.feature/feature.xml
+++ b/features/org.eclipse.etrice.fsm.feature/feature.xml
@@ -17,7 +17,7 @@
<feature
id="org.eclipse.etrice.fsm.feature"
label="eTrice.FSM Feature"
- version="1.0.0.qualifier"
+ version="1.0.1.qualifier"
provider-name="eTrice"
license-feature="org.eclipse.license"
license-feature-version="1.0.1.v20140414-1359">
diff --git a/features/org.eclipse.etrice.layout.feature/feature.xml b/features/org.eclipse.etrice.layout.feature/feature.xml
index d5dec1a6e..246eceb78 100644
--- a/features/org.eclipse.etrice.layout.feature/feature.xml
+++ b/features/org.eclipse.etrice.layout.feature/feature.xml
@@ -17,7 +17,7 @@
<feature
id="org.eclipse.etrice.layout.feature"
label="%featureName"
- version="1.0.0.qualifier"
+ version="1.0.1.qualifier"
provider-name="%providerName"
plugin="org.eclipse.etrice.core.room.ui"
license-feature="org.eclipse.license"
@@ -54,7 +54,7 @@ http://www.eclipse.org/legal/epl-v10.html
<import plugin="org.eclipse.etrice.ui.structure" version="0.2.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.ui.common" version="0.2.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.core.room" version="0.2.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.etrice.kieler.feature" version="1.0.0.qualifier"/>
+ <import feature="org.eclipse.etrice.kieler.feature" version="1.0.1.qualifier"/>
</requires>
<plugin
diff --git a/features/org.eclipse.etrice.tests.feature/feature.xml b/features/org.eclipse.etrice.tests.feature/feature.xml
index 657bfdff8..f0a691733 100644
--- a/features/org.eclipse.etrice.tests.feature/feature.xml
+++ b/features/org.eclipse.etrice.tests.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="org.eclipse.etrice.tests.feature"
label="%featureName"
- version="1.0.0.qualifier"
+ version="1.0.1.qualifier"
provider-name="%providerName">
<description>
diff --git a/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF
index feba1215f..081e5809e 100644
--- a/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.abstractexec.behavior/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Abstract Execution for State Machines
Bundle-SymbolicName: org.eclipse.etrice.abstractexec.behavior;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.xtext.ui;bundle-version="2.6.0"
diff --git a/plugins/org.eclipse.etrice.core.common.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.common.ui/META-INF/MANIFEST.MF
index 2e9dce07a..9e6ba5a51 100644
--- a/plugins/org.eclipse.etrice.core.common.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.common.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Common eTrice DSL UI classes
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.common.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.etrice.core.common;visibility:=reexport,
diff --git a/plugins/org.eclipse.etrice.core.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.common/META-INF/MANIFEST.MF
index 82c100b3a..a426ca843 100644
--- a/plugins/org.eclipse.etrice.core.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.common/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Common eTrice Grammar Fragment and Utility Classes
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.common; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext;bundle-version="2.6.0";visibility:=reexport,
diff --git a/plugins/org.eclipse.etrice.core.common/pom.xml b/plugins/org.eclipse.etrice.core.common/pom.xml
index d45360dcf..9299b7ae5 100644
--- a/plugins/org.eclipse.etrice.core.common/pom.xml
+++ b/plugins/org.eclipse.etrice.core.common/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.core.config.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.config.ui/META-INF/MANIFEST.MF
index 83f3d432e..bf6e77b94 100644
--- a/plugins/org.eclipse.etrice.core.config.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.config.ui/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Config DSL UI
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.config.ui; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.config;bundle-version="1.0.0";visibility:=reexport,
+Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.config;bundle-version="1.0.1";visibility:=reexport,
org.eclipse.xtext.ui;bundle-version="2.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
diff --git a/plugins/org.eclipse.etrice.core.config/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.config/META-INF/MANIFEST.MF
index 876a05637..6564d5370 100644
--- a/plugins/org.eclipse.etrice.core.config/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.config/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Config DSL
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.config; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
org.eclipse.xtext;bundle-version="2.6.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.6.0";resolution:=optional;visibility:=reexport,
org.apache.log4j;bundle-version="1.2.15";visibility:=reexport,
diff --git a/plugins/org.eclipse.etrice.core.config/pom.xml b/plugins/org.eclipse.etrice.core.config/pom.xml
index 1b2a4210d..a141a36e6 100644
--- a/plugins/org.eclipse.etrice.core.config/pom.xml
+++ b/plugins/org.eclipse.etrice.core.config/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.core.etmap.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.etmap.ui/META-INF/MANIFEST.MF
index 35b1dbe3f..ed545897b 100644
--- a/plugins/org.eclipse.etrice.core.etmap.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.etmap.ui/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.core.etmap.ui
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.etmap.ui; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap;bundle-version="1.0.0";visibility:=reexport,
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
org.eclipse.xtext.ui;bundle-version="2.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -17,8 +17,8 @@ Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
org.antlr.runtime,
org.eclipse.xtext.ui.codetemplates.ui;bundle-version="2.6.0",
org.eclipse.compare,
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0"
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1"
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.etrice.core.etmap.ui.contentassist,
diff --git a/plugins/org.eclipse.etrice.core.etmap/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.etmap/META-INF/MANIFEST.MF
index 5677fa52c..8dece1fb1 100644
--- a/plugins/org.eclipse.etrice.core.etmap/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.etmap/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.core.etmap
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.etmap; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
org.eclipse.xtext;bundle-version="2.6.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.6.0";resolution:=optional;visibility:=reexport,
org.eclipse.xtext.generator;bundle-version="2.6.0";resolution:=optional,
diff --git a/plugins/org.eclipse.etrice.core.etmap/pom.xml b/plugins/org.eclipse.etrice.core.etmap/pom.xml
index 536a144d0..c43e8b2b7 100644
--- a/plugins/org.eclipse.etrice.core.etmap/pom.xml
+++ b/plugins/org.eclipse.etrice.core.etmap/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.core.etphys.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.etphys.ui/META-INF/MANIFEST.MF
index 1e72a8394..9b6dcbe0f 100644
--- a/plugins/org.eclipse.etrice.core.etphys.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.etphys.ui/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.core.etphys.ui
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.etphys.ui; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0";visibility:=reexport,
+Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1";visibility:=reexport,
org.eclipse.xtext.ui;bundle-version="2.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -16,7 +16,7 @@ Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
org.antlr.runtime,
org.eclipse.xtext.ui.codetemplates.ui;bundle-version="2.6.0",
org.eclipse.compare,
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0"
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1"
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.etrice.core.etphys.ui.contentassist,
diff --git a/plugins/org.eclipse.etrice.core.etphys/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.etphys/META-INF/MANIFEST.MF
index 4be05540e..0708e5189 100644
--- a/plugins/org.eclipse.etrice.core.etphys/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.etphys/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.core.etphys
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.etphys; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.1",
org.eclipse.xtext;bundle-version="2.6.0";visibility:=reexport,
org.eclipse.xtext.generator;bundle-version="2.6.0";resolution:=optional,
org.antlr.runtime,
@@ -16,7 +16,7 @@ Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.0",
org.eclipse.xtext.util;bundle-version="2.6.0",
org.eclipse.emf.ecore,
org.eclipse.emf.common,
- org.eclipse.etrice.core.common;bundle-version="1.0.0",
+ org.eclipse.etrice.core.common;bundle-version="1.0.1",
org.eclipse.xtext.xbase.lib
Import-Package: org.apache.log4j,
org.eclipse.xtext.xbase.lib
diff --git a/plugins/org.eclipse.etrice.core.etphys/pom.xml b/plugins/org.eclipse.etrice.core.etphys/pom.xml
index 2c975847b..a3824daf2 100644
--- a/plugins/org.eclipse.etrice.core.etphys/pom.xml
+++ b/plugins/org.eclipse.etrice.core.etphys/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.core.fsm.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.fsm.ui/META-INF/MANIFEST.MF
index 338ffd52f..753f08a17 100644
--- a/plugins/org.eclipse.etrice.core.fsm.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.fsm.ui/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: FSM DSL UI
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.fsm.ui; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
org.eclipse.etrice.core.fsm;visibility:=reexport,
org.eclipse.xtext.ui;bundle-version="2.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
diff --git a/plugins/org.eclipse.etrice.core.fsm/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.fsm/META-INF/MANIFEST.MF
index 9466d5de7..b2ddd4e22 100644
--- a/plugins/org.eclipse.etrice.core.fsm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.fsm/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: FSM DSL
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.fsm; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.1",
org.eclipse.xtext;bundle-version="2.6.0";visibility:=reexport,
org.eclipse.xtext.xbase;bundle-version="2.6.0";resolution:=optional;visibility:=reexport,
org.eclipse.xtext.generator;bundle-version="2.6.0";resolution:=optional,
diff --git a/plugins/org.eclipse.etrice.core.fsm/pom.xml b/plugins/org.eclipse.etrice.core.fsm/pom.xml
index 733b55683..66b29860e 100644
--- a/plugins/org.eclipse.etrice.core.fsm/pom.xml
+++ b/plugins/org.eclipse.etrice.core.fsm/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.core.genmodel.fsm/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.genmodel.fsm/META-INF/MANIFEST.MF
index 7b4f9944f..6b292cb73 100644
--- a/plugins/org.eclipse.etrice.core.genmodel.fsm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.genmodel.fsm/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.etrice.core.genmodel.fsm;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.etrice.core.common;visibility:=reexport,
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0";visibility:=reexport,
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1";visibility:=reexport,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport
diff --git a/plugins/org.eclipse.etrice.core.genmodel.fsm/pom.xml b/plugins/org.eclipse.etrice.core.genmodel.fsm/pom.xml
index 989a22c38..31a8f2d5f 100644
--- a/plugins/org.eclipse.etrice.core.genmodel.fsm/pom.xml
+++ b/plugins/org.eclipse.etrice.core.genmodel.fsm/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.core.genmodel/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.genmodel/META-INF/MANIFEST.MF
index 22783335a..c45439eba 100644
--- a/plugins/org.eclipse.etrice.core.genmodel/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.genmodel/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.etrice.core.genmodel;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: Eclipse eTrice
Bundle-Localization: plugin
@@ -14,9 +14,9 @@ Export-Package: org.eclipse.etrice.core.genmodel,
org.eclipse.etrice.core.genmodel.etricegen.util,
org.eclipse.etrice.core.genmodel.util
Require-Bundle: org.eclipse.etrice.core.common;visibility:=reexport,
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0";visibility:=reexport,
- org.eclipse.etrice.core.room;bundle-version="1.0.0";visibility:=reexport,
- org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.0";visibility:=reexport,
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.etrice.core.room;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.1";visibility:=reexport,
org.eclipse.core.runtime,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport
diff --git a/plugins/org.eclipse.etrice.core.genmodel/pom.xml b/plugins/org.eclipse.etrice.core.genmodel/pom.xml
index 0523728da..3870adce0 100644
--- a/plugins/org.eclipse.etrice.core.genmodel/pom.xml
+++ b/plugins/org.eclipse.etrice.core.genmodel/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
index 2488b464b..da2e3e6dc 100644
--- a/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.room.ui/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ROOM DSL UI
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.room.ui;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0";visibility:=reexport,
- org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.doc;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.doc;bundle-version="1.0.1",
org.eclipse.ui;bundle-version="3.6.0",
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
diff --git a/plugins/org.eclipse.etrice.core.room/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.core.room/META-INF/MANIFEST.MF
index a69fdb1e9..08fcb4867 100644
--- a/plugins/org.eclipse.etrice.core.room/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.core.room/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ROOM DSL
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.room;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.xtext.generator;bundle-version="2.6.0";resolution:=optional,
org.eclipse.xtext.util;bundle-version="2.6.0",
org.apache.commons.logging;bundle-version="1.0.4";resolution:=optional,
org.eclipse.emf.codegen.ecore;bundle-version="[2.6.0,3.0.0)";resolution:=optional,
- org.eclipse.emf.mwe.utils;bundle-version="1.0.0";resolution:=optional,
+ org.eclipse.emf.mwe.utils;bundle-version="1.0.1";resolution:=optional,
org.eclipse.emf.mwe2.launch;bundle-version="1.0.1";resolution:=optional,
com.ibm.icu;bundle-version="4.2.1";resolution:=optional,
org.eclipse.emf.ecore;bundle-version="[2.6.0,3.0.0)",
diff --git a/plugins/org.eclipse.etrice.core.room/pom.xml b/plugins/org.eclipse.etrice.core.room/pom.xml
index a27ae36ce..1ca3e3418 100644
--- a/plugins/org.eclipse.etrice.core.room/pom.xml
+++ b/plugins/org.eclipse.etrice.core.room/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.doc/META-INF/MANIFEST.MF
index 033ca3dde..1aa756f35 100644
--- a/plugins/org.eclipse.etrice.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Documentation
Bundle-SymbolicName: org.eclipse.etrice.doc;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.etrice.etunit.converter/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.etunit.converter/META-INF/MANIFEST.MF
index 123311596..177b6378e 100644
--- a/plugins/org.eclipse.etrice.etunit.converter/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.etunit.converter/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: etUnit File Converter
Bundle-SymbolicName: org.eclipse.etrice.etunit.converter;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: Eclipse eTrice
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.etrice.generator.c/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.c/META-INF/MANIFEST.MF
index 5be88fe07..7a3ac635d 100644
--- a/plugins/org.eclipse.etrice.generator.c/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.c/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice C Generator
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.generator.c;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.config;bundle-version="1.0.0",
- org.eclipse.etrice.generator.doc;bundle-version="1.0.0",
- org.eclipse.etrice.generator.gnuplot;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.config;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.doc;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.gnuplot;bundle-version="1.0.1",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.ui;bundle-version="3.7.0",
diff --git a/plugins/org.eclipse.etrice.generator.config/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.config/META-INF/MANIFEST.MF
index 75b393bf3..d13d83fa9 100644
--- a/plugins/org.eclipse.etrice.generator.config/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.config/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Generator Config
Bundle-SymbolicName: org.eclipse.etrice.generator.config;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.config;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.config;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
org.eclipse.xtend.lib;bundle-version="2.6.0",
com.google.guava;bundle-version="8.0.0",
org.eclipse.xtext.xbase.lib;bundle-version="2.6.0"
diff --git a/plugins/org.eclipse.etrice.generator.config/pom.xml b/plugins/org.eclipse.etrice.generator.config/pom.xml
index f3981029d..eda5feef1 100644
--- a/plugins/org.eclipse.etrice.generator.config/pom.xml
+++ b/plugins/org.eclipse.etrice.generator.config/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.generator.cpp/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.cpp/META-INF/MANIFEST.MF
index 011626eb7..78bf682b4 100644
--- a/plugins/org.eclipse.etrice.generator.cpp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.cpp/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice C++ Generator
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.generator.cpp;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.config;bundle-version="1.0.0",
- org.eclipse.etrice.generator.doc;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.config;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.doc;bundle-version="1.0.1",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.xtend.lib;bundle-version="2.6.0",
diff --git a/plugins/org.eclipse.etrice.generator.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.doc/META-INF/MANIFEST.MF
index fa6c7b0e7..4f6786ca0 100644
--- a/plugins/org.eclipse.etrice.generator.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.doc/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Document Generator
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.generator.doc;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.ui;bundle-version="3.7.0",
diff --git a/plugins/org.eclipse.etrice.generator.doc/pom.xml b/plugins/org.eclipse.etrice.generator.doc/pom.xml
index d64221be1..6e9645bf4 100644
--- a/plugins/org.eclipse.etrice.generator.doc/pom.xml
+++ b/plugins/org.eclipse.etrice.generator.doc/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.generator.fsm/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.fsm/META-INF/MANIFEST.MF
index af513a1c4..155e4a889 100644
--- a/plugins/org.eclipse.etrice.generator.fsm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.fsm/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Generator for Finite State Machines
Bundle-SymbolicName: org.eclipse.etrice.generator.fsm
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.etrice.generator.fsm.base,
org.eclipse.etrice.generator.fsm.generic
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel.fsm;bundle-version="1.0.1",
org.eclipse.emf;bundle-version="2.6.0",
org.apache.commons.io;bundle-version="2.0.1",
org.eclipse.core.resources;bundle-version="3.8.101",
diff --git a/plugins/org.eclipse.etrice.generator.fsm/pom.xml b/plugins/org.eclipse.etrice.generator.fsm/pom.xml
index 2e4d7df09..770b89b09 100644
--- a/plugins/org.eclipse.etrice.generator.fsm/pom.xml
+++ b/plugins/org.eclipse.etrice.generator.fsm/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.generator.fsmtest.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.fsmtest.ui/META-INF/MANIFEST.MF
index fe272904f..c099b2edd 100644
--- a/plugins/org.eclipse.etrice.generator.fsmtest.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.fsmtest.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.generator.fsmtest.ui
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.generator.fsmtest.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.etrice.generator.fsmtest;visibility:=reexport,
diff --git a/plugins/org.eclipse.etrice.generator.fsmtest/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.fsmtest/META-INF/MANIFEST.MF
index 63c7242e3..484b83017 100644
--- a/plugins/org.eclipse.etrice.generator.fsmtest/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.fsmtest/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.generator.fsmtest
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.generator.fsmtest; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext;bundle-version="2.6.0";visibility:=reexport,
diff --git a/plugins/org.eclipse.etrice.generator.gnuplot/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.gnuplot/META-INF/MANIFEST.MF
index fbb98615e..4e8aaa936 100644
--- a/plugins/org.eclipse.etrice.generator.gnuplot/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.gnuplot/META-INF/MANIFEST.MF
@@ -2,21 +2,21 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Gnuplot generator
Bundle-SymbolicName: org.eclipse.etrice.generator.gnuplot
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Export-Package: org.eclipse.etrice.generator.gnuplot
Require-Bundle: org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.xtend.lib;bundle-version="2.6.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
- org.eclipse.etrice.generator.config;bundle-version="1.0.0",
- org.eclipse.etrice.generator.java;bundle-version="1.0.0",
- org.eclipse.etrice.core.config;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.config;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.java;bundle-version="1.0.1",
+ org.eclipse.etrice.core.config;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
org.eclipse.core.runtime;bundle-version="3.10.0",
- org.eclipse.etrice.generator.doc;bundle-version="1.0.0",
- org.eclipse.etrice.abstractexec.behavior;bundle-version="1.0.0"
+ org.eclipse.etrice.generator.doc;bundle-version="1.0.1",
+ org.eclipse.etrice.abstractexec.behavior;bundle-version="1.0.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.etrice.generator.java.mvn/pom.xml b/plugins/org.eclipse.etrice.generator.java.mvn/pom.xml
index bbdf565b2..7ec3bd685 100644
--- a/plugins/org.eclipse.etrice.generator.java.mvn/pom.xml
+++ b/plugins/org.eclipse.etrice.generator.java.mvn/pom.xml
@@ -8,7 +8,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
@@ -40,7 +40,7 @@
<plugin>
<groupId>org.eclipse.m2e</groupId>
<artifactId>lifecycle-mapping</artifactId>
- <version>1.0.0</version>
+ <version>1.0.1</version>
<configuration>
<lifecycleMappingMetadata>
<pluginExecutions>
@@ -188,67 +188,67 @@
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.generator.java</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.generator.config</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.generator.doc</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.generator.fsm</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.common</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.fsm</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.room</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.etphys</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.etmap</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.config</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.genmodel.fsm</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.core.genmodel</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
<!-- IMPORTANT: runtime-assembler-cli uses another version of com.google.guava
diff --git a/plugins/org.eclipse.etrice.generator.java/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.java/META-INF/MANIFEST.MF
index e5813fc75..516a0aae2 100644
--- a/plugins/org.eclipse.etrice.generator.java/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.java/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Java Generator
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.generator.java;singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.config;bundle-version="1.0.0",
- org.eclipse.etrice.generator.doc;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.config;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.doc;bundle-version="1.0.1",
org.eclipse.core.resources;bundle-version="3.6.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.ui;bundle-version="3.7.0",
diff --git a/plugins/org.eclipse.etrice.generator.java/pom.xml b/plugins/org.eclipse.etrice.generator.java/pom.xml
index 853a20328..4e2af7d96 100644
--- a/plugins/org.eclipse.etrice.generator.java/pom.xml
+++ b/plugins/org.eclipse.etrice.generator.java/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF
index 8c62b022a..199d3c4d8 100644
--- a/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.launch.c/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice C Generator Launcher
Bundle-SymbolicName: org.eclipse.etrice.generator.launch.c;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.generator.launch.c.Activator
-Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.c;bundle-version="1.0.0",
- org.eclipse.etrice.generator.launch;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.c;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.launch;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core,
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
org.eclipse.jdt.ui;bundle-version="3.7.0",
org.eclipse.jdt.core;bundle-version="3.7.0",
org.eclipse.core.variables;bundle-version="3.2.500",
- org.eclipse.etrice.generator.ui;bundle-version="1.0.0"
+ org.eclipse.etrice.generator.ui;bundle-version="1.0.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.jdt.launching,
diff --git a/plugins/org.eclipse.etrice.generator.launch.cpp/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.launch.cpp/META-INF/MANIFEST.MF
index 4b58a24b6..58bc750f8 100644
--- a/plugins/org.eclipse.etrice.generator.launch.cpp/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.launch.cpp/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Cpp Generator Launcher
Bundle-SymbolicName: org.eclipse.etrice.generator.launch.cpp;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.generator.launch.cpp.Activator
-Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.cpp;bundle-version="1.0.0",
- org.eclipse.etrice.generator.launch;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.cpp;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.launch;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core,
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
org.eclipse.jdt.ui;bundle-version="3.7.0",
org.eclipse.jdt.core;bundle-version="3.7.0",
org.eclipse.core.variables;bundle-version="3.2.500",
- org.eclipse.etrice.core.genmodel;bundle-version="1.0.0"
+ org.eclipse.etrice.core.genmodel;bundle-version="1.0.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.jdt.launching,
diff --git a/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
index 3be6046cd..da5c31985 100644
--- a/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.launch.java/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Java Generator Launcher
Bundle-SymbolicName: org.eclipse.etrice.generator.launch.java;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.generator.launch.java.Activator
-Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.java;bundle-version="1.0.0",
- org.eclipse.etrice.generator.launch;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.java;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.launch;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.debug.core,
@@ -15,7 +15,7 @@ Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
org.eclipse.jdt.ui;bundle-version="3.7.0",
org.eclipse.jdt.core;bundle-version="3.7.0",
org.eclipse.core.variables;bundle-version="3.2.500",
- org.eclipse.etrice.generator.ui;bundle-version="1.0.0"
+ org.eclipse.etrice.generator.ui;bundle-version="1.0.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Import-Package: org.eclipse.jdt.launching,
diff --git a/plugins/org.eclipse.etrice.generator.launch/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.launch/META-INF/MANIFEST.MF
index 49d1eb309..9f9dace91 100644
--- a/plugins/org.eclipse.etrice.generator.launch/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.launch/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Generator Launch Base Classes
Bundle-SymbolicName: org.eclipse.etrice.generator.launch;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.generator.launch.Activator
-Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.generator.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.ui;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.ui.console,
org.eclipse.xtext.ui.shared;bundle-version="2.6.0",
diff --git a/plugins/org.eclipse.etrice.generator.ui.cdt/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.ui.cdt/META-INF/MANIFEST.MF
index 7050d7d99..fa2b09828 100644
--- a/plugins/org.eclipse.etrice.generator.ui.cdt/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.ui.cdt/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: CDT integration of eTrice
Bundle-SymbolicName: org.eclipse.etrice.generator.ui.cdt;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.etrice.generator.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.generator.ui;bundle-version="1.0.1",
org.eclipse.cdt.core;bundle-version="5.5.0",
org.eclipse.cdt.managedbuilder.core;bundle-version="8.2.0",
org.eclipse.equinox.common;bundle-version="3.6.200",
diff --git a/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
index 6a11dbd8c..09e56ee7b 100644
--- a/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
@@ -2,30 +2,30 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Generator UI
Bundle-SymbolicName: org.eclipse.etrice.generator.ui;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common;bundle-version="1.0.0",
- org.eclipse.etrice.ui.runtime;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.runtime;bundle-version="1.0.1",
org.eclipse.etrice.core.common,
org.eclipse.core.runtime,
org.eclipse.ui,
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.core.resources;bundle-version="3.8.100",
org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
+ org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
org.eclipse.jdt.core;bundle-version="3.9.0",
org.eclipse.jdt.launching;bundle-version="3.7.0",
org.eclipse.ui.ide;bundle-version="3.9.0",
org.eclipse.xtext.xbase.lib;bundle-version="2.6.0",
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.xtext.ui;bundle-version="2.6.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0"
+ org.eclipse.etrice.generator;bundle-version="1.0.1"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.etrice.generator.ui.Activator
Export-Package: org.eclipse.etrice.generator.ui.configurator,
diff --git a/plugins/org.eclipse.etrice.generator/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator/META-INF/MANIFEST.MF
index 9c5cf677e..b2e0ea3fa 100644
--- a/plugins/org.eclipse.etrice.generator/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Generator Model
Bundle-SymbolicName: org.eclipse.etrice.generator;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.etrice.generator.base,
org.eclipse.etrice.generator.generic
-Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
- org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
org.eclipse.ui.ide;bundle-version="3.9.0",
org.eclipse.core.runtime;bundle-version="3.6.0",
org.eclipse.emf.ecore;bundle-version="2.6.0";visibility:=reexport,
diff --git a/plugins/org.eclipse.etrice.generator/pom.xml b/plugins/org.eclipse.etrice.generator/pom.xml
index 53909446a..b6bf1a4f8 100644
--- a/plugins/org.eclipse.etrice.generator/pom.xml
+++ b/plugins/org.eclipse.etrice.generator/pom.xml
@@ -6,7 +6,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent/pom.xml</relativePath>
</parent>
diff --git a/plugins/org.eclipse.etrice.logging/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.logging/META-INF/MANIFEST.MF
index 9e2a6c7b1..65810615c 100644
--- a/plugins/org.eclipse.etrice.logging/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.logging/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Logging Fragment
Bundle-SymbolicName: org.eclipse.etrice.logging
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Fragment-Host: org.apache.log4j;bundle-version="1.2.15"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/org.eclipse.etrice.ui.behavior.actioneditor/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.behavior.actioneditor/META-INF/MANIFEST.MF
index bfe3fc831..1eb89ad0a 100644
--- a/plugins/org.eclipse.etrice.ui.behavior.actioneditor/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.behavior.actioneditor/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ROOM Action Code Editor
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior.actioneditor;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.actioneditor.Activator
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.common,
diff --git a/plugins/org.eclipse.etrice.ui.behavior.fsm/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.behavior.fsm/META-INF/MANIFEST.MF
index 0bb79837b..c7ff71ecb 100644
--- a/plugins/org.eclipse.etrice.ui.behavior.fsm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.behavior.fsm/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Abstract FSM Diagram Editor
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior.fsm;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.fsm.Activator
Bundle-Vendor: eTrice
-Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.1",
org.eclipse.graphiti;bundle-version="0.8.0",
org.eclipse.graphiti.ui;bundle-version="0.8.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
diff --git a/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF
index 27a5cb4f7..1a835499e 100644
--- a/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.behavior/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Actor Behavior Diagram Editor
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.Activator
-Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.1",
org.eclipse.graphiti;bundle-version="0.8.0",
org.eclipse.graphiti.ui;bundle-version="0.8.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
@@ -19,7 +19,7 @@ Require-Bundle: org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.xtext.ui;bundle-version="2.6.0",
org.eclipse.xtext.ui.shared;bundle-version="2.6.0",
- org.eclipse.etrice.abstractexec.behavior;bundle-version="1.0.0",
+ org.eclipse.etrice.abstractexec.behavior;bundle-version="1.0.1",
org.eclipse.etrice.core.genmodel
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/org.eclipse.etrice.ui.commands/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.commands/META-INF/MANIFEST.MF
index 930020dde..590915c7a 100644
--- a/plugins/org.eclipse.etrice.ui.commands/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.commands/META-INF/MANIFEST.MF
@@ -2,17 +2,17 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Commands
Bundle-SymbolicName: org.eclipse.etrice.ui.commands; singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.ui.commands.Activator
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.ui.structure;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.structure;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior;bundle-version="1.0.1",
org.eclipse.graphiti;bundle-version="0.8.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
org.eclipse.xtext.ui;bundle-version="2.6.0",
diff --git a/plugins/org.eclipse.etrice.ui.common.base/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.common.base/META-INF/MANIFEST.MF
index 4ca4c0002..0e966c759 100644
--- a/plugins/org.eclipse.etrice.ui.common.base/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.common.base/META-INF/MANIFEST.MF
@@ -2,12 +2,12 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Common Base for UI
Bundle-SymbolicName: org.eclipse.etrice.ui.common.base;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.ui.common.base.UIBaseActivator
Bundle-Vendor: eTrice
-Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.0",
- org.eclipse.etrice.doc;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.doc;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.transaction;bundle-version="1.4.0",
diff --git a/plugins/org.eclipse.etrice.ui.common/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.common/META-INF/MANIFEST.MF
index da0c69a01..178de1dd2 100644
--- a/plugins/org.eclipse.etrice.ui.common/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.common/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: UI Common
Bundle-SymbolicName: org.eclipse.etrice.ui.common;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
org.eclipse.emf.transaction;bundle-version="1.4.0",
org.eclipse.graphiti;bundle-version="0.8.0",
org.eclipse.ui.ide;bundle-version="3.6.0",
diff --git a/plugins/org.eclipse.etrice.ui.layout/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.layout/META-INF/MANIFEST.MF
index 963aa8d16..a6cc2526b 100644
--- a/plugins/org.eclipse.etrice.ui.layout/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.layout/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: KIELER support for ETrice
Bundle-SymbolicName: org.eclipse.etrice.ui.layout;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Require-Bundle: org.eclipse.graphiti;bundle-version="0.8.1",
org.eclipse.graphiti.ui;bundle-version="0.8.1",
@@ -17,13 +17,13 @@ Require-Bundle: org.eclipse.graphiti;bundle-version="0.8.1",
de.cau.cs.kieler.core.kgraph;bundle-version="0.4.1",
de.cau.cs.kieler.kiml.ui;bundle-version="0.7.1",
de.cau.cs.kieler.kiml.graphiti;bundle-version="0.2.0",
- org.eclipse.etrice.ui.behavior;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.ui.structure;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0"
+ org.eclipse.etrice.ui.behavior;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.structure;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.etrice.ui.layout.Activator
diff --git a/plugins/org.eclipse.etrice.ui.runtime/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.runtime/META-INF/MANIFEST.MF
index 579135a7f..fc3f7bb71 100644
--- a/plugins/org.eclipse.etrice.ui.runtime/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.runtime/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: New Wizards for Runtime
Bundle-SymbolicName: org.eclipse.etrice.ui.runtime;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.etrice.ui.structure/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.ui.structure/META-INF/MANIFEST.MF
index ec7a04f5f..0d4662a95 100644
--- a/plugins/org.eclipse.etrice.ui.structure/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.ui.structure/META-INF/MANIFEST.MF
@@ -2,15 +2,15 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Actor Structure Diagram Editor
Bundle-SymbolicName: org.eclipse.etrice.ui.structure;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.ui.structure.Activator
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior;bundle-version="1.0.1",
org.eclipse.graphiti;bundle-version="0.8.0",
org.eclipse.graphiti.ui;bundle-version="0.8.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
diff --git a/releng/org.eclipse.etrice.parent/pom.xml b/releng/org.eclipse.etrice.parent/pom.xml
index 5314ed46a..fa471104a 100644
--- a/releng/org.eclipse.etrice.parent/pom.xml
+++ b/releng/org.eclipse.etrice.parent/pom.xml
@@ -10,7 +10,7 @@
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<packaging>pom</packaging>
<name>eTrice Java generator</name>
@@ -280,7 +280,7 @@
<plugin>
<groupId>org.eclipse.m2e</groupId>
<artifactId>lifecycle-mapping</artifactId>
- <version>1.0.0</version>
+ <version>1.0.1</version>
<configuration>
<lifecycleMappingMetadata>
<pluginExecutions>
diff --git a/releng/org.eclipse.etrice.releng/buckminster.ant b/releng/org.eclipse.etrice.releng/buckminster.ant
index d0181d554..5d89ac5cc 100644
--- a/releng/org.eclipse.etrice.releng/buckminster.ant
+++ b/releng/org.eclipse.etrice.releng/buckminster.ant
@@ -125,15 +125,15 @@
<target name="create.site.index">
<echo message="Creating human readable index.html" />
- <unzip src="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/content.jar"
- dest="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2" />
+ <unzip src="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/content.jar"
+ dest="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2" />
<xslt style="xsl/content2html.xsl"
- in="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/content.xml"
- out="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/index.html" />
+ in="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/content.xml"
+ out="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/index.html" />
<xslt style="xsl/content2xml.xsl"
- in="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/content.xml"
- out="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/index.xml" />
- <delete file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/content.xml" />
+ in="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/content.xml"
+ out="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/index.xml" />
+ <delete file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/content.xml" />
</target>
<target name="copy.sites" >
@@ -145,16 +145,16 @@
<delete dir="${root}/last_success/site.p2.zip/" failonerror="true" />
<echo message="Copying site.packed to last_success area" />
- <copydir dest="${root}/last_success/site.packed/" src="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.packed" />
+ <copydir dest="${root}/last_success/site.packed/" src="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.packed" />
<echo message="Add update site stuff and user-readable description to site.packed folder (copy from site.p2 folder)" />
- <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/artifacts.jar" />
- <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/content.jar" />
- <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/index.html" />
- <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2/index.xml" />
+ <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/artifacts.jar" />
+ <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/content.jar" />
+ <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/index.html" />
+ <copy todir="${root}/last_success/site.packed/" file="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2/index.xml" />
<echo message="Copying site.p2.zip to last_success area" />
- <copydir dest="${root}/last_success/site.p2.zip/" src="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.0-eclipse.feature/site.p2.zip" />
+ <copydir dest="${root}/last_success/site.p2.zip/" src="${root}/buildroot/buckminster.build/org.eclipse.etrice.site_1.0.1-eclipse.feature/site.p2.zip" />
<rename dest="${root}/last_success/site.p2.zip/org.eclipse.etrice.site_0.4.0.${build_id}.zip"
src="${root}/last_success/site.p2.zip/org.eclipse.etrice.site_0.4.0.qualifier.zip"/>
diff --git a/releng/org.eclipse.etrice.site/buckminster.cspex b/releng/org.eclipse.etrice.site/buckminster.cspex
index ad4348b87..563c9ab49 100644
--- a/releng/org.eclipse.etrice.site/buckminster.cspex
+++ b/releng/org.eclipse.etrice.site/buckminster.cspex
@@ -2,7 +2,7 @@
<cspecExtension
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xmlns:bc="http://www.eclipse.org/buckminster/Common-1.0"
- xmlns="http://www.eclipse.org/buckminster/CSpec-1.0" componentType="eclipse.feature" version="1.0.0">
+ xmlns="http://www.eclipse.org/buckminster/CSpec-1.0" componentType="eclipse.feature" version="1.0.1">
<dependencies>
<dependency name="org.eclipse.equinox.executable" componentType="eclipse.feature"/>
<dependency name="org.eclipse.platform" componentType="eclipse.feature"/>
diff --git a/releng/org.eclipse.etrice.site/feature.xml b/releng/org.eclipse.etrice.site/feature.xml
index c6482407d..61646785b 100644
--- a/releng/org.eclipse.etrice.site/feature.xml
+++ b/releng/org.eclipse.etrice.site/feature.xml
@@ -11,8 +11,8 @@
-->
<feature
id="org.eclipse.etrice.site"
- label="eTrice 1.0.0 Update Site"
- version="1.0.0.qualifier"
+ label="eTrice 1.0.1 Update Site"
+ version="1.0.1.qualifier"
provider-name="%providerName"
image="eclipse_update_120.jpg">
diff --git a/runtime/org.eclipse.etrice.modellib.java/META-INF/MANIFEST.MF b/runtime/org.eclipse.etrice.modellib.java/META-INF/MANIFEST.MF
index 5faa731c8..742730344 100644
--- a/runtime/org.eclipse.etrice.modellib.java/META-INF/MANIFEST.MF
+++ b/runtime/org.eclipse.etrice.modellib.java/META-INF/MANIFEST.MF
@@ -2,6 +2,6 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Java ModelLib
Bundle-SymbolicName: org.eclipse.etrice.modellib.java
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/runtime/org.eclipse.etrice.modellib.java/pom.xml b/runtime/org.eclipse.etrice.modellib.java/pom.xml
index 6c0be6adf..85522afdc 100644
--- a/runtime/org.eclipse.etrice.modellib.java/pom.xml
+++ b/runtime/org.eclipse.etrice.modellib.java/pom.xml
@@ -7,7 +7,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent</relativePath>
</parent>
@@ -29,7 +29,7 @@
<dependency>
<groupId>org.eclipse.etrice</groupId>
<artifactId>org.eclipse.etrice.runtime.java</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
</dependency>
</dependencies>
</project> \ No newline at end of file
diff --git a/runtime/org.eclipse.etrice.runtime.java.aspects/META-INF/MANIFEST.MF b/runtime/org.eclipse.etrice.runtime.java.aspects/META-INF/MANIFEST.MF
index 2ce0c0876..037d7f2b1 100644
--- a/runtime/org.eclipse.etrice.runtime.java.aspects/META-INF/MANIFEST.MF
+++ b/runtime/org.eclipse.etrice.runtime.java.aspects/META-INF/MANIFEST.MF
@@ -2,6 +2,6 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Java Runtime Aspects
Bundle-SymbolicName: org.eclipse.etrice.runtime.java.aspects
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Export-Package: org.eclipse.etrice.runtime.java.aspects
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/runtime/org.eclipse.etrice.runtime.java/META-INF/MANIFEST.MF b/runtime/org.eclipse.etrice.runtime.java/META-INF/MANIFEST.MF
index fa51d9bfc..e692eb323 100644
--- a/runtime/org.eclipse.etrice.runtime.java/META-INF/MANIFEST.MF
+++ b/runtime/org.eclipse.etrice.runtime.java/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Java Runtime
Bundle-SymbolicName: org.eclipse.etrice.runtime.java
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Export-Package: org.eclipse.etrice.runtime.java.config,
org.eclipse.etrice.runtime.java.debugging,
org.eclipse.etrice.runtime.java.etunit,
diff --git a/runtime/org.eclipse.etrice.runtime.java/pom.xml b/runtime/org.eclipse.etrice.runtime.java/pom.xml
index aa0a43dd7..a0751d355 100644
--- a/runtime/org.eclipse.etrice.runtime.java/pom.xml
+++ b/runtime/org.eclipse.etrice.runtime.java/pom.xml
@@ -7,7 +7,7 @@
<parent>
<groupId>org.eclipse.etrice</groupId>
<artifactId>java-generator</artifactId>
- <version>1.0.0-SNAPSHOT</version>
+ <version>1.0.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.etrice.parent</relativePath>
</parent>
@@ -41,7 +41,7 @@
<plugin>
<groupId>org.eclipse.m2e</groupId>
<artifactId>lifecycle-mapping</artifactId>
- <version>1.0.0</version>
+ <version>1.0.1</version>
<configuration>
<lifecycleMappingMetadata>
<pluginExecutions>
diff --git a/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF
index 0da133eb9..9a931c3b7 100644
--- a/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.abstractexec.behavior.tests/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Abstract Execution for Behavior Tests
Bundle-SymbolicName: org.eclipse.etrice.abstractexec.behavior.tests
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.abstractexec.behavior.tests.Activator
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.abstractexec.behavior;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.abstractexec.behavior;bundle-version="1.0.1",
org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.7.0",
org.eclipse.etrice.core.room.ui;bundle-version="0.2.0",
diff --git a/tests/org.eclipse.etrice.core.common.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.common.tests/META-INF/MANIFEST.MF
index 606b63984..df3080432 100644
--- a/tests/org.eclipse.etrice.core.common.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.common.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests for common eTrice grammar fragments and classes
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.common.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.etrice.core.common,
diff --git a/tests/org.eclipse.etrice.core.config.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.config.tests/META-INF/MANIFEST.MF
index 71aa17922..7dfac513e 100644
--- a/tests/org.eclipse.etrice.core.config.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.config.tests/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Config DSL Tests
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.config.tests; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.config;bundle-version="1.0.0",
- org.eclipse.etrice.core.config.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.config;bundle-version="1.0.1",
+ org.eclipse.etrice.core.config.ui;bundle-version="1.0.1",
org.eclipse.core.runtime,
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.xtext.junit4;bundle-version="2.6.0",
diff --git a/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF
index c567c7388..7887a875b 100644
--- a/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.etmap.tests/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.core.etmap.tests
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.etmap.tests; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
- org.eclipse.etrice.core.etmap.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="1.0.1",
+ org.eclipse.etrice.core.etmap.ui;bundle-version="1.0.1",
org.eclipse.core.runtime,
org.eclipse.xtext.junit4;bundle-version="2.6.0",
org.eclipse.ui.workbench;resolution:=optional
diff --git a/tests/org.eclipse.etrice.core.etphys.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.etphys.tests/META-INF/MANIFEST.MF
index d8d96d809..fb08e9dfb 100644
--- a/tests/org.eclipse.etrice.core.etphys.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.etphys.tests/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.core.etphys.tests
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.etphys.tests; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.etphys;bundle-version="1.0.1",
org.eclipse.etrice.core.etphys.ui,
org.eclipse.core.runtime,
org.eclipse.xtext.junit4;bundle-version="2.6.0",
diff --git a/tests/org.eclipse.etrice.core.fsm.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.fsm.tests/META-INF/MANIFEST.MF
index 0461051eb..88edb5330 100644
--- a/tests/org.eclipse.etrice.core.fsm.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.fsm.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: FSM DSL Tests
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.core.fsm.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.etrice.core.fsm,
diff --git a/tests/org.eclipse.etrice.core.genmodel.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.genmodel.tests/META-INF/MANIFEST.MF
index 2f18fe9d3..283e71b56 100644
--- a/tests/org.eclipse.etrice.core.genmodel.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.genmodel.tests/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tests
Bundle-SymbolicName: org.eclipse.etrice.core.genmodel.tests
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.genmodel;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.genmodel;bundle-version="1.0.1",
org.junit;bundle-version="4.8.1",
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.core.runtime;bundle-version="3.7.0"
diff --git a/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF
index c4befbdff..2f146e2f2 100644
--- a/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.core.room.tests/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Room Core Tests
Bundle-SymbolicName: org.eclipse.etrice.core.room.tests
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
- org.eclipse.etrice.core.common;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.common.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room.ui;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.common.ui;bundle-version="1.0.1",
org.junit;bundle-version="4.8.1",
org.eclipse.osgi;bundle-version="3.6.0",
org.eclipse.xtext;bundle-version="2.6.0",
diff --git a/tests/org.eclipse.etrice.etunit.converter.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.etunit.converter.tests/META-INF/MANIFEST.MF
index 3dbb80c61..11a49dda7 100644
--- a/tests/org.eclipse.etrice.etunit.converter.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.etunit.converter.tests/META-INF/MANIFEST.MF
@@ -2,10 +2,10 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: etUnit Converter Tests
Bundle-SymbolicName: org.eclipse.etrice.etunit.converter.tests
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.etunit.converter.tests.Activator
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.etunit.converter;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.etunit.converter;bundle-version="1.0.1",
org.eclipse.core.runtime,
org.junit;bundle-version="4.8.2"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/tests/org.eclipse.etrice.generator.fsmtest.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.generator.fsmtest.tests/META-INF/MANIFEST.MF
index ce2607aeb..1c40aff43 100644
--- a/tests/org.eclipse.etrice.generator.fsmtest.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.generator.fsmtest.tests/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.etrice.generator.fsmtest.tests
Bundle-Vendor: Eclipse eTrice
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-SymbolicName: org.eclipse.etrice.generator.fsmtest.tests; singleton:=true
Bundle-ActivationPolicy: lazy
-Require-Bundle: org.eclipse.etrice.generator.fsmtest;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsmtest.ui;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.generator.fsmtest;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsmtest.ui;bundle-version="1.0.1",
org.eclipse.core.runtime,
org.eclipse.xtext.junit4;bundle-version="2.6.0",
org.eclipse.ui.workbench;resolution:=optional
diff --git a/tests/org.eclipse.etrice.generator.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.generator.tests/META-INF/MANIFEST.MF
index 4dcfe2159..8cd79a9e6 100644
--- a/tests/org.eclipse.etrice.generator.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.generator.tests/META-INF/MANIFEST.MF
@@ -2,14 +2,14 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Generator Model Tests
Bundle-SymbolicName: org.eclipse.etrice.generator.tests
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.0",
- org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.generator;bundle-version="1.0.0",
- org.eclipse.etrice.generator.fsm;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.common;bundle-version="1.0.1",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.generator;bundle-version="1.0.1",
+ org.eclipse.etrice.generator.fsm;bundle-version="1.0.1",
org.junit;bundle-version="4.8.1",
org.eclipse.osgi;bundle-version="3.6.0",
org.eclipse.xtext;bundle-version="2.6.0",
diff --git a/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF
index 68c42f941..d67be9324 100644
--- a/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.ui.behavior.tests/META-INF/MANIFEST.MF
@@ -2,16 +2,16 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Behavior Diagram Tests
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior.tests
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.BehaviorTestActivator
Bundle-Vendor: Eclipse eTrice
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior;bundle-version="1.0.0",
- org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.ui.tests.base;bundle-version="1.0.0",
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.behavior.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.tests.base;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.junit;bundle-version="4.8.1",
diff --git a/tests/org.eclipse.etrice.ui.structure.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.ui.structure.tests/META-INF/MANIFEST.MF
index c4ff25284..272fb6a41 100644
--- a/tests/org.eclipse.etrice.ui.structure.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.ui.structure.tests/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Structure Diagram Tests
Bundle-SymbolicName: org.eclipse.etrice.ui.structure.tests
-Bundle-Version: 1.0.0.qualifier
-Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.ui.structure;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common;bundle-version="1.0.0",
- org.eclipse.etrice.ui.common.base;bundle-version="1.0.0",
- org.eclipse.etrice.ui.tests.base;bundle-version="1.0.0",
+Bundle-Version: 1.0.1.qualifier
+Require-Bundle: org.eclipse.etrice.core.fsm;bundle-version="1.0.1",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.structure;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.common.base;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.tests.base;bundle-version="1.0.1",
org.eclipse.ui,
org.eclipse.core.runtime,
org.junit;bundle-version="4.8.1",
diff --git a/tests/org.eclipse.etrice.ui.tests.base/META-INF/MANIFEST.MF b/tests/org.eclipse.etrice.ui.tests.base/META-INF/MANIFEST.MF
index ea3bc29a8..896c0df5b 100644
--- a/tests/org.eclipse.etrice.ui.tests.base/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.etrice.ui.tests.base/META-INF/MANIFEST.MF
@@ -2,11 +2,11 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eTrice Diagram Test Base Classes
Bundle-SymbolicName: org.eclipse.etrice.ui.tests.base
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.0.1.qualifier
Require-Bundle: org.junit;bundle-version="4.8.1",
org.eclipse.core.runtime,
- org.eclipse.etrice.core.room;bundle-version="1.0.0",
- org.eclipse.etrice.ui.structure;bundle-version="1.0.0",
+ org.eclipse.etrice.core.room;bundle-version="1.0.1",
+ org.eclipse.etrice.ui.structure;bundle-version="1.0.1",
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.graphiti;bundle-version="0.8.0"
Bundle-Vendor: Eclipse eTrice

Back to the top